.tariff-card__info .link {
  position: relative;
  text-decoration: none;
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
  -webkit-transition: color .3s ease;
  transition: color .3s ease;
}

.tariff-card__info .link:hover {
  color: #009eff;
}

.tariff-card__info .link:hover::before {
  width: 27%;
}

.tariff-card__name.tariff-card_small.primechanie{line-height: 14px;     margin-top: 13px;
    /*border-top: 1px solid #009eff;*/
    padding-top: 13px;
    margin-bottom: 10px;}

@media screen and (max-width:768px){
.tariff-card__name.tariff-card_small.primechanie{text-align:left;}
}

.tariff-card__name.tariff-card_small{font-weight: 600; display:inline-block;
    font-size: 11px;
    margin: 10px 0px 0px;}

.tariff-card__details{margin-top:0px}

.tariff-card__column.tariff-card_small.tariff-card__price_hidden-mob{width:75%}

.tariff-card_small .tariff-card-description{   font-size: 12px;}

.tariff-card_small .tariff-card__date, .tariff-card_small .tariff-card__value{    font-weight: 600;
    font-size: 14px;}

.tariff-card_small .tariff-card__price-description, .tariff-card_small.tariff-card__text.tariff-card__row{margin:0px}


.tariff-card__row.tariff-card__text_hidden-right{align-items: flex-end;}

.tariff-card__info .link::before {
  content: '';
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 0%;
  height: 2px;
  background-color: #009eff;
  -webkit-transition: width .3s ease;
  transition: width .3s ease;
}

.btn {
  display: inline-block;
  background-image: -webkit-linear-gradient(45deg, #009eff 0%, #0e69c4 100%);
  background-image: linear-gradient(45deg, #009eff 0%, #0e69c4 100%);
  background-size: 400%;
  background-position-x: 0px;
  border-radius: 8px;
  color: #ffffff;
  line-height: 1;
  -webkit-transition: background-position .3s ease;
  transition: background-position .3s ease;
  cursor: pointer;
  outline: none;
}

@media screen and (max-width: 420px) {
  .btn {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}

.btn_white {
  display: inline-block;
  border-radius: 8px;
  border: 1px solid #009eff;
  color: #009eff;
  background-image: -webkit-linear-gradient(45deg, #ffffff 0%, #ffffff 33%, #009eff 66%, #0e69c4 100%);
  background-image: linear-gradient(45deg, #ffffff 0%, #ffffff 33%, #009eff 66%, #0e69c4 100%);
  background-size: 400%;
  background-position-x: 0px;
  -webkit-transition: background .3s ease, color .3s ease, border .3s ease;
  transition: background .3s ease, color .3s ease, border .3s ease;
  cursor: pointer;
}

.btn_white:hover {
  background-position-x: 90%;
  color: #ffffff;
}

.btn_white:active {
  background-position-x: 100%;
  color: #ffffff;
}

.btn_L {
  padding: 20px 56px;
  font-size: 18px;
}

@media screen and (max-width: 800px) {
  .btn_L {
    font-size: 16px;
    padding: 17px 41px 15px 41px;
  }
}

.btn_M {
  padding: 12px 65px;
  font-size: 16px;
}

.btn_S {
  padding: 4px 73.5px;
  font-size: 14px;
}

.btn:hover {
  background-position-x: 50%;
  color: #ffffff;
}

.btn:active {
  background-position-x: 100%;
}




@media screen and (max-width: 420px) {
  .container {
    padding: 0 20px;
  }
}

.error {
  position: relative;
}

.error::before {
  content: '';
  position: absolute;
  top: 50%;
  right: 23px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  z-index: 2;
  width: 10px;
  height: 10px;
  background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSI4LjQ4NiIgaGVpZ2h0PSI4LjQ4NiIgdmlld0JveD0iMCAwIDguNDg2IDguNDg2Ij48cGF0aCBkPSJNMTYuMjQzLDkuMTcyLDE0LjgyOCw3Ljc1NywxMiwxMC41ODYsOS4xNzIsNy43NTcsNy43NTcsOS4xNzIsMTAuNTg2LDEyLDcuNzU3LDE0LjgyOGwxLjQxNSwxLjQxNUwxMiwxMy40MTRsMi44MjgsMi44MjksMS40MTUtMS40MTVMMTMuNDE0LDEyWiIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTcuNzU3IC03Ljc1NykiIGZpbGw9IiNFNTM5MzUiIGZpbGwtcnVsZT0iZXZlbm9kZCIvPjwvc3ZnPg==) no-repeat;
}

.error .main-input {
  border: 1px solid #e53935;
}

.valid {
  position: relative;
}

.valid::before {
  content: '';
  position: absolute;
  top: 50%;
  right: 23px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  z-index: 2;
  width: 12px;
  height: 9px;
  background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMSIgaGVpZ2h0PSI4LjQxIiB2aWV3Qm94PSIwIDAgMTEgOC40MSI+PHBhdGggZD0iTTguNDEsMTEsMTEsMTMuNTgsMTYuNTksOCwxOCw5LjQxbC03LDctNC00WiIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoLTcgLTgpIiBmaWxsPSIjNzFCQzkwIi8+PC9zdmc+) no-repeat;
}

.valid .main-input {
  border: 1px solid #71bc90;
}

.error-message {
  margin-top: 4px;
  color: #e53935;
  font-size: 12px;
  font-weight: 500;
  line-height: 24px;
}

.main-input {
  height: 51px;
  background-color: #f6f8fa;
  border-radius: 8px;
  border: 1px solid #f6f8fa;
  padding-left: 26px;
  padding-right: 26px;
  outline: none;
  color: #829199;
  font-weight: 500;
  position: relative;
}

@media screen and (max-width: 420px) {
  .main-input {
    height: 48px;
  }
}

.main-input::-webkit-input-placeholder {
  color: #829199;
  font-weight: 500;
}

.main-input::-moz-placeholder {
  color: #829199;
  font-weight: 500;
}

.main-input:-ms-input-placeholder {
  color: #829199;
  font-weight: 500;
}

.main-input::-ms-input-placeholder {
  color: #829199;
  font-weight: 500;
}

.main-input::placeholder {
  color: #829199;
  font-weight: 500;
}

.main-input:focus:enabled, .main-input:hover:enabled {
  border: 1px solid #b3bbc3;
  color: #3b4256;
}

.main-input:focus:enabled::-webkit-input-placeholder, .main-input:hover:enabled::-webkit-input-placeholder {
  color: #3b4256;
}

.main-input:focus:enabled::-moz-placeholder, .main-input:hover:enabled::-moz-placeholder {
  color: #3b4256;
}

.main-input:focus:enabled:-ms-input-placeholder, .main-input:hover:enabled:-ms-input-placeholder {
  color: #3b4256;
}

.main-input:focus:enabled::-ms-input-placeholder, .main-input:hover:enabled::-ms-input-placeholder {
  color: #3b4256;
}

.main-input:focus:enabled::placeholder, .main-input:hover:enabled::placeholder {
  color: #3b4256;
}

.main-input:disabled {
  border: 1px solid #b3bbc3;
  background-color: #b3bbc3;
  color: #3b4256;
}

@media screen and (max-width: 1170px) {
  .captcha {
    width: 220px;
  }
}

@media screen and (max-width: 600px) {
  .captcha {
    width: 280px;
    height: 64px;
  }
}

.tariff {
  z-index: 2;
  margin-bottom: 174px;
}

@media screen and (max-width: 800px) {
  .tariff {
    margin-bottom: 75px;
  }
}

@media screen and (max-width: 420px) {
  .tariff {
    margin-bottom: 44px;
  }
}

.tariff__title::before {
  width: 30%;
}

.tariff__wrapper {
  margin-top: 88px;
  padding: 40px;
  padding-top: 12px;
  min-height: 478px;
  width: 100%;
  -webkit-box-shadow: 0 15px 30px rgba(0, 48, 120, 0.1);
          box-shadow: 0 15px 30px rgba(0, 48, 120, 0.1);
  border-radius: 10px;
  position: relative;
  z-index: 4;
  background: #ffffff;
}

@media screen and (max-width: 1170px) {
  .tariff__wrapper {
    padding: 30px;
    padding-top: 13px;
  }
}

@media screen and (max-width: 800px) {
  .tariff__wrapper {
    margin-top: 69px;
    padding: 62px;
    padding-top: 16px;
    padding-bottom: 35px;
    min-height: 264px;
  }
}

@media screen and (max-width: 750px) {
  .tariff__wrapper {
    padding: 20px;
    padding-top: 16px;
    padding-bottom: 20px;
  }
}

@media screen and (max-width: 420px) {
  .tariff__wrapper {
    padding: 0;
    padding-top: 22px;
    margin-top: 49px;
    -webkit-box-shadow: none;
            box-shadow: none;
  }
}

.tariff__wrapper::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 40px;
  top: 0;
  left: 0;
  background: #ffffff;
  border-radius: 0 10px 0 0;
}

.tariff__cards {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: initial;
margin-bottom:80px;
}

@media screen and (max-width: 800px) {
  .tariff__cards {
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
}

@media screen and (max-width: 750px) {
  .tariff__cards {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}

.tariff__business {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.tariff-tab {
  position: absolute;
  top: -48px;
  left: 0;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  z-index: -1;
}

.tariff-tab__item {
  margin-left: 13px;
  display: block;
  padding: 15px 0 0 20px;
  height: 48px;
  min-width: 169px;
  -webkit-box-shadow: 0 15px 30px rgba(0, 48, 120, 0.1);
          box-shadow: 0 15px 30px rgba(0, 48, 120, 0.1);
  cursor: pointer;
  position: relative;
  background-image: -webkit-gradient(linear, left bottom, left top, from(#f3f5f9), to(#ffffff));
  background-image: -webkit-linear-gradient(bottom, #f3f5f9 0%, #ffffff 100%);
  background-image: linear-gradient(to top, #f3f5f9 0%, #ffffff 100%);
  border: none;
  outline: none;
  padding: 0;
  border-radius: 10px 0 0 0;
  font-size: 16px;
  color: #829199;
  line-height: 20px;
  font-weight: 500;
}

@media screen and (max-width: 420px) {
  .tariff-tab__item {
    margin: 0;
    padding: 0;
    background: #ffffff;
    -webkit-box-shadow: none;
            box-shadow: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    font-size: 14px;
    min-width: auto;
    width: 50%;
    border-bottom: 2px solid #f6f8fa;
  }
}

.tariff-tab__item:first-child {
  margin-left: 0;
}

.tariff-tab__item::before {
  content: '';
  top: 0;
  right: -24px;
  position: absolute;
  z-index: 0;
  width: 48px;
  height: 48px;
  -webkit-clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
          clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
  background-image: -webkit-gradient(linear, left bottom, left top, from(#f3f5f9), to(#ffffff));
  background-image: -webkit-linear-gradient(bottom, #f3f5f9 0%, #ffffff 100%);
  background-image: linear-gradient(to top, #f3f5f9 0%, #ffffff 100%);
}

@media screen and (max-width: 420px) {
  .tariff-tab__item::before {
    display: none;
  }
}

.tariff-tab__item.active {
  z-index: 2;
  background-image: none;
  background-color: #ffffff;
  color: #3B4256;
}

.tariff-tab__item.active::before {
  background-image: none;
  background-color: #ffffff;
}

@media screen and (max-width: 420px) {
  .tariff-tab__item.active {
    border-bottom: 2px solid #009eff;
  }
}

.tariff-card {
  margin-top: 30px;
  z-index: 2;
  background-color: #ffffff;
  padding: 25px;
  width: 250px;
  min-height: 398px;
  position: relative;
  border: 1px solid rgba(0, 158, 255, 0.5);
  border-radius: 8px;
  cursor: pointer;
}


@media screen and (min-width: 800px) {
.tariff-card {
margin-right:20px
}

}


@media screen and (max-width: 1170px) {
  .tariff-card {
    padding: 20px;
    padding-top: 25px;
    padding-bottom: 28px;
    max-width: 208px;
  }
}

@media screen and (max-width: 800px) {
  .tariff-card {
    margin-top: 24px;
    padding: 8px 15px 10px 36px;
    width: 100%;
    max-width: none;
    min-height: 83px;
  }
}

@media screen and (max-width: 420px) {
  .tariff-card {
    padding: 8px 15px 8px 36px;
    margin-top: 8px;
    min-height: 77px;
    width: 280px;
  }
}

.tariff-card:hover {
  border: 1px solid #009eff;
}

.tariff-card:hover .tariff-card__btn {
  background-position-x: 100%;
  color: #ffffff;
}

.tariff-card:last-child {
  margin-right: 0;
}

.tariff-card__title {
    font-size: 24px;
    line-height: 24px;
    margin: 10px 0px;
    font-weight: 700;
    position: relative;
    color: #3b4256;
    text-decoration: none;
max-width:80%;
display:block
}

.tariff-card__title:hover{    color: #009eff;}



@media screen and (max-width: 800px) {
.tariff-card__column.tariff-card_small.tariff-card__price_hidden-mob{display:none}
.tariff-card__title{max-width:100%}
  .tariff-card__title {
    font-size: 16px;
    line-height: 14px;

  }
}

.tariff-card__title:hover::before {
  width: 100%;
}

.tariff-card__title::before {
  content: '';
  position: absolute;
  bottom: 0px;
  left: 0;
  width: 0%;
  height: 2px;
  background-color: #009EFF;
  -webkit-transition: width .3s ease;
  transition: width .3s ease;
}

.tariff-card__info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  height: 100%;
}

@media screen and (max-width: 800px) {
  .tariff-card__info {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}

.tariff-card__bg {
  position: absolute;
  z-index: -1;
  top: 0;
}

.tariff-card__bg_1 {
  top: -10px;
  left: 38px;
}

.tariff-card__bg_2 {
  top: -8px;
  left: 50px;
}

.tariff-card__bg_3 {
  top: -9px;
  left: 43px;
}

.tariff-card__bg_4 {
  top: -9px;
  left: 38px;
}

@media screen and (max-width: 1170px) {
  .tariff-card__bg_1 {
    top: 5px;
    left: 38px;
  }
  .tariff-card__bg_2 {
    top: 5px;
    left: 44px;
  }
  .tariff-card__bg_3 {
    top: 9px;
    left: 41px;
  }
  .tariff-card__bg_4 {
    top: 5px;
    left: 40px;
  }
}

@media screen and (max-width: 800px) {
  .tariff-card__bg_1 {
    top: 9px;
    left: -10px;
  }
  .tariff-card__bg_2 {
    top: 5px;
    left: -11px;
  }
  .tariff-card__bg_3 {
    top: -2px;
    left: -11px;
  }
  .tariff-card__bg_4 {
    top: 7px;
    left: -10px;
  }
}

.tariff-card__text {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-top: 17px;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
	width:100%
}

@media screen and (max-width: 800px) {
  .tariff-card__text {
    margin: 0;
  }
}

.tariff-card__text:first-child {
  margin-top: 0;
}

.tariff-card__text.tariff-card__row {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  margin-top: 12px;
}

@media screen and (max-width: 800px) {
  .tariff-card__main {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}

@media screen and (max-width: 800px) {
  .tariff-card__details {
    display: none;
    margin-top: 10px;
  }
  .tariff-card__details.active {
    display: block;
  }
}

.tariff-card-description {
  font-size: 14px;
  font-weight: 300;
  line-height: 16px;
}

@media screen and (max-width: 800px) {
  .tariff-card-description {
    font-size: 12px;
    line-height: 20px;
  }
}

.tariff-card__name {
  font-size: 14px;
  font-weight: 300;
  line-height: 20px;
}

@media screen and (max-width: 800px) {
  .tariff-card__name {
    font-size: 12px;
  }
}

.tariff-card__name_hidden {
  display: none;
}

@media screen and (max-width: 800px) {
  .tariff-card__name_hidden {
    display: inline;
  }
}

.tariff-card__subtitle {
  color: #009eff;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
}

@media screen and (max-width: 800px) {
  .tariff-card__subtitle {
    display: none;
  }
}

.tariff-card__price {
  color: #009eff;
  font-size: 32px;
  font-weight: 700;
  line-height: 24px;
}

@media screen and (max-width: 800px) {
  .tariff-card__price {
	text-align: right;
    margin-top: 3px;
    font-size: 24px;
  }
}

.tariff-card__price-description {
  margin-top: 8px;
}

@media screen and (max-width: 800px) {
  .tariff-card__price-description {
    display: none;
  }
}

.tariff-card__price_hidden {
  display: none;
}

@media screen and (max-width: 800px) {
  .tariff-card__price_hidden {
    display: inline;
  }
}

.tariff-card__speed {
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
}

@media screen and (max-width: 800px) {
  .tariff-card__speed {
    font-size: 16px;
    line-height: 14px;
  }
}

.tariff-card__column {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
width:100%
}

@media screen and (max-width: 800px) {
  .tariff-card__column {
    /*margin-right: 20px;*/
  }
  .tariff-card__column:last-child {
    margin-right: 0;
  }
}

.tariff-card__value {
  color: #009eff;
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
}

@media screen and (max-width: 800px) {
  .tariff-card__value {
    font-size: 16px;
    line-height: 14px;
  }
}

.tariff-card__date {
  font-size: 18px;
  font-weight: 700;
  line-height: 24px;
}

@media screen and (max-width: 800px) {
  .tariff-card__date {
    font-size: 16px;
    line-height: 14px;
  }
}

.tariff-card__btn_small {
  display: none;
}

@media screen and (max-width: 800px) {
  .tariff-card__btn_small {
    display: block;
    width: auto;
    margin-top: 5px;
    padding: 9px 22px 8px 25px;
    font-size: 12px;
    line-height: 1;
text-decoration:none
  }
}

.tariff-card__btn.btn_white {
  margin-top: 25px;
  min-height: 50px;
line-height:50px;
  padding: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

@media screen and (max-width: 1170px) {
  .tariff-card__btn.btn_white {
    width: 166px;
  }
}

@media screen and (max-width: 800px) {
  .tariff-card__btn.btn_white {
    display: none;
  }
}

.show-btn {
  margin-top: 10px;
  display: none;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  background: none;
  border: none;
  padding: 0;
  position: relative;

  outline: none;
}

.show-btn__text {
  font-size: 12px;
  font-weight: 600;
  line-height: 1;
  color: #009eff;
text-decoration:none
}

@media screen and (max-width: 800px) {
  .show-btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }

.show-btn:after{  content: '\e8ac';
    font: normal 16px/1.0 "gascom";
    speak: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    top: 50%;
    right: -8px;
    margin: -8px 0 0 0;
    color: #009eff;}
}

.show-btn.slow_top:after{   -moz-transform: rotate(180deg); /* Для Firefox */
    -ms-transform: rotate(180deg); /* Для IE */
    -webkit-transform: rotate(180deg); /* Для Safari, Chrome, iOS */
    -o-transform: rotate(180deg); /* Для Opera */
    transform: rotate(180deg);}

.show-btn.show .show-icon {
  -webkit-transform: rotate(180deg);
          transform: rotate(180deg);
}

.show-icon {
  margin-top: 5px;
  margin-left: 5px;
  -webkit-transition: -webkit-transform .3s ease;
  transition: -webkit-transform .3s ease;
  transition: transform .3s ease;
  transition: transform .3s ease, -webkit-transform .3s ease;
}

.card-bg {
  position: absolute;
  top: 0;
  left: 0;
}

@media screen and (max-width: 1170px) {
  .card-bg_1 {
    width: 178px;
    height: 138px;
  }
  .card-bg_2 {
    width: 168px;
    height: 135px;
  }
  .card-bg_3 {
    width: 175px;
    height: 143px;
  }
  .card-bg_4 {
    width: 178px;
    height: 138px;
  }
}

@media screen and (max-width: 800px) {
  .card-bg_1 {
    width: 83px;
    height: 65px;
  }
  .card-bg_2 {
    width: 76px;
    height: 62px;
  }
  .card-bg_3 {
    width: 84px;
    height: 69px;
  }
  .card-bg_4 {
    width: 79px;
    height: 62px;
  }
}

.card-icon {
  z-index: 2;
  position: absolute;
  top: 0;
  left: 0;
}

@media screen and (min-width:1024px){
.tariff-card__title{display:block}
}

.card-icon_1 {
  top: 29px;
  left: 101px;
max-width:103px;
height:103px;
}

.card-icon_2 {
  top: 71px;
  left: 92px;
}

.card-icon_3 {
  top: 91px;
  left: 97px;
}

.card-icon_4 {
  left: 92px;
  top: 10px;
}

@media screen and (max-width: 1170px) {
  .card-icon_1 {
    top: 5px !important;
    left: 40px;
    width: 82px;
    height: 82px;
  }
  .card-icon_2 {
    top: 58px;
    left: 83px;
    height: 80px;
    width: 80px;
  }
  .card-icon_3 {
    top: 73px;
    left: 88px;
    width: 89px;
    height: 89px;
  }
  .card-icon_4 {
    left: 101px;
    top: 9px;
    width: 97px;
    height: 94px;
  }
}

@media screen and (max-width: 800px) {
  .card-icon_1 {
    top: -6px !important;
    left: 7px;
    width: 42px;
    height: 42px;
  }
  .card-icon_2 {
    top: 0;
    left: 9px;
    width: 36px;
    height: 36px;
  }
  .card-icon_3 {
    left: 8px;
    top: 7px;
    width: 41px;
    height: 41px;
  }
  .card-icon_4 {
    left: 4px;
    top: -4px;
    width: 41px;
    height: 41px;
  }
}

.tariff-section {
 /* display: none; */
}

.tariff-section.active {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.tariff-section__title {
  z-index: 2;
  text-align: center;
  margin: 0 auto;
  margin-top: 34px;
}

@media screen and (max-width: 1170px) {
  .tariff-section__title {
    margin-top: 35px;
    max-width: none;
  }
}

@media screen and (max-width: 800px) {
  .tariff-section__title {
    margin-top: 19px;
  }
  .tariff-section__title br {
    display: none;
  }
}

@media screen and (max-width: 420px) {
  .tariff-section__title {
    margin-top: 4px;
  }
}

@media screen and (max-width: 328px) {
  .tariff-section__title {
    width: 287px;
  }
}

.tariff-section__container {
  max-width: 573px;
  margin: 0 auto;
  margin-top: 13px;
}

@media screen and (max-width: 1170px) {
  .tariff-section__container {
    margin-top: 21px;
    max-width: 460px;
  }
}

@media screen and (max-width: 800px) {
  .tariff-section__container {
    margin-top: 2px;
    max-width: 467px;
  }
}

@media screen and (max-width: 600px) {
  .tariff-section__container {
    margin: 0;
  }
}

.tariff-form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

@media screen and (max-width: 600px) {
  .tariff-form {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}

@media screen and (max-width: 420px) {
  .tariff-form {
    margin-top: 6px;
  }
}

.tariff-form__item {
  width: 100%;
  max-width: 273px;
  margin-top: 27px;
}

.tariff-form__item input {
  width: 100%;
}

@media screen and (max-width: 1170px) {
  .tariff-form__item {
    margin-top: 20px;
    max-width: 220px;
  }
}

@media screen and (max-width: 600px) {
  .tariff-form__item {
    max-width: none;
  }
}

@media screen and (max-width: 420px) {
  .tariff-form__item {
    margin-top: 9px;
  }
}

.tariff-form__submit-wrapper {
  margin-top: 39px;
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

@media screen and (max-width: 1170px) {
  .tariff-form__submit-wrapper {
    margin-top: 23px;
  }
}

@media screen and (max-width: 600px) {
  .tariff-form__submit-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

@media screen and (max-width: 420px) {
  .tariff-form__submit-wrapper {
    margin-top: 10px;
  }
}

.tariff-form__submit {
  border: none;
  padding: 20px 71px;
}

@media screen and (max-width: 1170px) {
  .tariff-form__submit {
    padding: 24px 52px;
    font-size: 16px;
  }
}

@media screen and (max-width: 600px) {
  .tariff-form__submit {
    margin-top: 17px;
  }
}

@media screen and (max-width: 420px) {
  .tariff-form__submit {
    padding: 16px 52px;
  }
}

.tariff-form__agreement, .tariff-form__message {
  font-size: 14px;
  font-weight: 300;
  line-height: 16px;
}

@media screen and (max-width: 800px) {
  .tariff-form__agreement, .tariff-form__message {
    font-size: 13px;
    text-align: center;
  }
}

@media screen and (max-width: 420px) {
  .tariff-form__agreement, .tariff-form__message {
    text-align: left;
  }
}

.tariff-form__message {
  margin: 0 auto;
  margin-top: 30px;
}

@media screen and (max-width: 800px) {
  .tariff-form__message {
    margin-top: 17px;
  }
}

.tariff-form__agreement {
  color: #009eff;
  position: relative;
  white-space: nowrap;
}

.tariff-form__agreement::before {
  content: '';
  position: absolute;
  width: 100%;
  bottom: 0;
  left: 0;
  height: 1px;
  background-color: #009eff;
}

@media screen and (max-width: 420px) {
  .tariff-form__agreement {
    white-space: normal;
  }
  .tariff-form__agreement::before {
    display: none;
  }
}



.night{border: 1px solid #007ac3;}
.night .tariff-card__subtitle, .night .tariff-card__price, .night .tariff-card__value{    color: #007ac3}
.night .tariff-card__name.tariff-card_small {font-weight: 500;
    line-height: 16px;
    font-size: 12px;}
.night .btn_white{ color: #007ac3; border:1px solid #007ac3}

.besk{font-size:34px}


@media screen and (max-width: 800px){
.tariff-card_small .tariff-card__price-description {
    display: block;
}
.tariff-card__text_hidden-left:first-child {
    margin-top: 0;
    width: 80%;
}

.tariff-card__text_hidden-left:first-child a{width:90%}
.primechanie{text-align:center}
.primechanie .bigButton{float:none}
}



